// package serv_subscribe_buffer -- сервер подписки с буфером хранения
package serv_subscribe_buffer

import "p78git.ddns.net/svi/gobus/pkg/net/netapi"

type ServSubscribeBuffer struct{}

func (sf *ServSubscribeBuffer) SubscribeBuffer(req *netapi.BuffRequest, serv netapi.GoBus_SubscribeBufferServer) error {
	return nil
}
